main {
  font-size: 12px;
  line-height: 1.4;
  font-feature-settings: normal;
  letter-spacing: normal;
}

@media screen and (max-width: 750px) {
  html.notIE main {
    font-size: 14px;
  }
}

.dsbox {
  border-radius: 3px;
  background-color: rgba(255, 255, 255, 0.7);
  box-shadow: 0 0 8px 1px rgba(238, 208, 182, 0.7);
}

#load {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: #fff;
  z-index: 1000;
}

@media screen and (min-width: 751px) {
  html.notIE main .inside {
    width: 920px;
    margin: 0 auto;
    position: relative;
    text-align: center;
  }
}

html.msie main .inside {
  width: 920px;
  margin: 0 auto;
  position: relative;
  text-align: center;
}

@media screen and (max-width: 750px) {
  html.notIE main img {
    display: block;
    width: 100%;
  }
  html.notIE main .content_bg {
    padding-top: 8.4375vw;
  }
}

@media screen and (min-width: 751px) {
  html.notIE #Intro {
    background: #000;
    height: 400px;
    text-align: center;
  }
}

html.msie #Intro {
  background: #000;
  height: 400px;
  text-align: center;
}

@media screen and (min-width: 751px) {
  html.notIE .content_bg {
    position: relative;
  }
  html.notIE .main_note {
    width: 920px;
    position: absolute;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
    text-align: right;
    font-size: 11px;
    color: #999;
    letter-spacing: normal;
  }
  html.notIE #About {
    position: relative;
    color: #4a402e;
  }
  html.notIE #About .sentence {
    margin-top: 70px;
  }
  html.notIE #About h2 {
    margin: 0 0 38px;
    padding: 0 14px 0 0;
    box-sizing: border-box;
  }
  html.notIE #About p.desc {
    margin: 0 0 90px;
    box-sizing: border-box;
  }
  html.notIE #About p.notice {
    margin: 0 0 60px;
    padding: 0 60px 0 0;
    text-align: right;
    box-sizing: border-box;
  }
  html.notIE #About .feature {
    text-align: left;
  }
  html.notIE #About .feature:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
  }
  html.notIE #About .feature01,
  html.notIE #About .feature02 {
    width: 420px;
    height: 431px;
    padding: 45px 30px 0;
    position: relative;
    box-sizing: border-box;
  }
  html.notIE #About .feature p.desc {
    font-size: 125%;
    line-height: 1.7;
  }
  html.notIE #About .feature p.note {
    font-size: 117%;
  }
  html.notIE #About .feature01 {
    overflow: hidden;
    padding-top: 48px;
    float: left;
  }
  html.notIE #About .feature01 h3 {
    margin: 0 0 34px;
  }
  html.notIE #About .feature01 p.desc {
    margin: 0px 0 157px;
  }
  html.notIE #About .feature01 .gel {
    width: 100%;
    height: 150px;
    position: absolute;
    bottom: 43px;
    left: 0;
    -webkit-tap-highlight-color: transparent;
  }
  html.notIE #About .feature01 figcaption.note {
    margin: 0 0 15px;
    text-align: center;
  }
  html.notIE #About .feature01 p.btn a {
    width: 320px;
    margin: 0 auto;
    display: block;
  }
  html.notIE #About .feature02 {
    float: right;
  }
  html.notIE #About .feature02 h3 {
    margin: 0 0 34px;
  }
  html.notIE #About .feature02 .image {
    float: left;
    margin-top: 18px;
  }
  html.notIE #About .feature .feature02 .desc {
    margin: 0;
  }
}

html.msie .content_bg {
  position: relative;
}
html.msie .main_note {
  width: 920px;
  position: absolute;
  top: 20px;
  left: 50%;
  transform: translateX(-50%);
  text-align: right;
  font-size: 11px;
  color: #999;
  letter-spacing: normal;
}
html.msie #About {
  position: relative;
  color: #4a402e;
}
html.msie #About .sentence {
  margin-top: 70px;
}
html.msie #About h2 {
  margin: 0 0 38px;
  padding: 0 14px 0 0;
  box-sizing: border-box;
}
html.msie #About p.desc {
  margin: 0 0 90px;
  box-sizing: border-box;
}
html.msie #About p.notice {
  margin: 0 0 60px;
  padding: 0 60px 0 0;
  text-align: right;
  box-sizing: border-box;
}
html.msie #About .feature {
  text-align: left;
}
html.msie #About .feature:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}
html.msie #About .feature01,
html.msie #About .feature02 {
  width: 420px;
  height: 431px;
  padding: 45px 30px 0;
  position: relative;
  box-sizing: border-box;
}
html.msie #About .feature p.desc {
  font-size: 125%;
  line-height: 1.7;
}
html.msie #About .feature p.note {
  font-size: 117%;
}
html.msie #About .feature01 {
  overflow: hidden;
  padding-top: 48px;
  float: left;
}
html.msie #About .feature01 h3 {
  margin: 0 0 34px;
}
html.msie #About .feature01 p.desc {
  margin: 0px 0 157px;
}
html.msie #About .feature01 .gel {
  width: 100%;
  height: 150px;
  position: absolute;
  bottom: 43px;
  left: 0;
  -webkit-tap-highlight-color: transparent;
}
html.msie #About .feature01 figcaption.note {
  margin: 0 0 15px;
  text-align: center;
}
html.msie #About .feature01 p.btn a {
  width: 320px;
  margin: 0 auto;
  display: block;
}
html.msie #About .feature02 {
  float: right;
}
html.msie #About .feature02 h3 {
  margin: 0 0 34px;
}
html.msie #About .feature02 .image {
  float: left;
  margin-top: 18px;
}
html.msie #About .feature .feature02 .desc {
  margin: 0;
}

@media screen and (max-width: 750px) {
  html.notIE .content_bg {
    position: relative;
  }
  html.notIE .main_note {
    position: absolute;
    top: calc(20 / 750 * 100vw);
    left: calc(20 / 750 * 100vw);
    right: calc(20 / 750 * 100vw);
    text-indent: -1.3em;
    padding-left: 1.3em;
    font-size: 2.8125vw;
    color: #666;
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  html.notIE .feature01 {
    margin: 0 3.125vw;
    padding: 9.375vw 6.25vw 10.1562vw;
    border-radius: 5px;
  }
  html.notIE .feature01 h3 {
    margin-bottom: 6.25vw;
  }
  html.notIE .feature01 .desc {
    margin-bottom: 4.6875vw;
    font-size: 3.75vw;
  }
  html.notIE .feature01 figure {
    margin: 0 -6.25vw;
    text-align: center;
  }
  html.notIE .feature01 figure canvas {
    width: 100%;
  }
  html.notIE .feature01 figure figcaption {
    font-size: 3.125vw;
  }
  html.notIE .feature02 {
    margin: 0 3.125vw 9.375vw;
    padding: 9.375vw 6.25vw 10.1562vw;
    border-radius: 5px;
  }
  html.notIE .feature02 h3 {
    margin-bottom: 6.25vw;
  }
  html.notIE .feature02 .desc {
    margin-bottom: 4.6875vw;
    font-size: 3.75vw;
  }
}

@media screen and (min-width: 751px) {
  html.notIE #UserVoice {
    margin-bottom: 72px;
  }
  html.notIE #UserVoice::after {
    content: '';
    display: block;
    clear: both;
  }
  html.notIE #UserVoice .inside {
    width: 856px;
    position: relative;
  }
  html.notIE #UserVoice h2 {
    margin-bottom: 25px;
  }
  html.notIE #UserVoice .notice {
    margin-top: -5px;
    font-size: 83%;
    text-align: right;
    color: #311301;
    line-height: 0;
    margin-bottom: 25px;
  }
  html.notIE #UserVoice .unit {
    width: 378px;
    height: 150px;
    position: relative;
    border-radius: 3px;
    background-color: rgba(255, 255, 255, 0.7);
    box-shadow: 0 0 8px 1px rgba(238, 208, 182, 0.7);
  }
  html.notIE #UserVoice .unit img {
    position: absolute;
    display: block;
  }
  html.notIE #UserVoice .voice01 {
    text-align: left;
    float: left;
  }
  html.notIE #UserVoice .voice02 {
    float: right;
  }
  html.notIE #UserVoice .voice03 {
    margin-top: 78px;
    text-align: left;
    float: left;
  }
  html.notIE #UserVoice .voice04 {
    margin-top: 78px;
    float: right;
  }
  html.notIE #UserVoice .img {
    position: absolute;
    top: 159px;
    left: 238px;
  }
}

html.msie #UserVoice {
  margin-bottom: 72px;
}
html.msie #UserVoice::after {
  content: '';
  display: block;
  clear: both;
}
html.msie #UserVoice .inside {
  width: 856px;
  position: relative;
}
html.msie #UserVoice h2 {
  margin-bottom: 25px;
}
html.msie #UserVoice .notice {
  margin-top: -5px;
  font-size: 83%;
  text-align: right;
  color: #311301;
  line-height: 0;
  margin-bottom: 25px;
}
html.msie #UserVoice .unit {
  width: 378px;
  height: 150px;
  position: relative;
  border-radius: 3px;
  background-color: rgba(255, 255, 255, 0.7);
  box-shadow: 0 0 8px 1px rgba(238, 208, 182, 0.7);
}
html.msie #UserVoice .unit img {
  position: absolute;
  display: block;
}
html.msie #UserVoice .voice01 {
  text-align: left;
  float: left;
}
html.msie #UserVoice .voice02 {
  float: right;
}
html.msie #UserVoice .voice03 {
  margin-top: 78px;
  text-align: left;
  float: left;
}
html.msie #UserVoice .voice04 {
  margin-top: 78px;
  float: right;
}
html.msie #UserVoice .img {
  position: absolute;
  top: 159px;
  left: 238px;
}

@media screen and (max-width: 750px) {
  html.notIE #UserVoice {
    margin: 0 3.125vw 9.375vw;
    padding: 9.375vw 6.25vw 10.1562vw;
    border-radius: 5px;
    background-color: rgba(255, 255, 255, 0.7);
    box-shadow: 0 0 8px 1px rgba(238, 208, 182, 0.7);
  }
}

@media screen and (min-width: 751px) {
  html.notIE #Product_pc {
    padding-bottom: 70px;
  }
  html.notIE #Product_pc .inside {
    width: 920px;
    box-sizing: border-box;
  }
  html.notIE #Product_pc .inside::after {
    content: '';
    display: block;
    clear: both;
  }
  html.notIE #Product_pc h2 {
    margin-bottom: 35px;
    text-align: center;
  }
  html.notIE #Product_pc p.desc {
    margin: 0 0 26px;
    font-size: 134%;
  }
  html.notIE #Product_pc .product01 {
    box-sizing: border-box;
    position: relative;
    width: 450px;
    height: 484px;
    float: left;
    background: url(../img/pc/product01_bg.png) no-repeat;
    margin-top: 12px;
  }
  html.notIE #Product_pc .product04 {
    box-sizing: border-box;
    position: relative;
    width: 450px;
    height: 529px;
    float: left;
    background: url(../img/pc/product04_bg.png) no-repeat;
    margin: 12px 0 50px;
  }
  html.notIE #Product_pc .product01 h3, html.notIE #Product_pc .product04 h3 {
    width: 356px;
    padding: 43px 0 0;
    margin: 0 auto 22px;
    text-align: center;
  }
  html.notIE #Product_pc .product_inner {
    width: 450px;
  }
  html.notIE #Product_pc .product02 h3, html.notIE #Product_pc .product05 h3 {
    width: 395px;
    padding: 43px 0 0;
    margin: 0 auto 22px;
    text-align: center;
  }
  html.notIE #Product_pc .product02 {
    box-sizing: border-box;
    position: relative;
    width: 450px;
    height: 484px;
    float: right;
    background: url(../img/pc/product02_bg.png) no-repeat;
    margin-top: 12px;
  }
  html.notIE #Product_pc .product05 {
    box-sizing: border-box;
    position: relative;
    width: 451px;
    height: 453px;
    float: right;
    background: url(../img/pc/product04_bg.png) no-repeat;
    margin: 12px 0 50px;
  }
  html.notIE #Product_pc .product_img {
    text-align: left;
    margin: 40px 0 0 0;
    float: left;
    z-index: -1;
  }
  html.notIE #Product_pc .product04 .product_img, html.notIE #Product_pc .product05 .product_img {
    margin: -20px 0 0 0;
  }
  html.notIE #Product_pc .info {
    margin: 43px 0 0 0;
    text-align: left;
    float: left;
    width: 240px;
  }
  html.notIE #Product_pc .gener {
    display: inline-block;
    margin: 0 0 10px;
    padding: 2px 7px 1px;
    border: 1px solid #311301;
    font-size: 92%;
    line-height: 1.4;
  }
  html.notIE #Product_pc .pink {
    display: inline-block;
    margin: 0 0 10px 2px;
    padding: 2px 6px 1px;
    background-color: #d43268;
    color: #FFF;
    border-style: none;
    font-size: 92%;
    line-height: 1.4;
    border: 1px solid #d43268;
  }
  html.notIE #Product_pc .brand {
    font-weight: bold;
    letter-spacing: 0.01em;
  }
  html.notIE #Product_pc h5 {
    margin: 0;
    font-size: 17px;
    font-weight: bold;
    font-feature-settings: "palt";
  }
  html.notIE #Product_pc .product01 h4, html.notIE #Product_pc .product02 h4, html.notIE #Product_pc .product04 h4, html.notIE #Product_pc .product05 h4 {
    margin-bottom: 21px;
  }
  html.notIE #Product_pc p.name {
    font-size: 10px;
    color: #666666 !important;
  }
  html.notIE #Product_pc p.spf {
    font-size: 159%;
    margin-bottom: 4px;
    font-feature-settings: "palt";
  }
  html.notIE #Product_pc p.price {
    font-size: 16px;
    font-weight: bold;
    line-height: 1;
    margin: 10px 0 15px;
  }
  html.notIE #Product_pc p.price span {
    font-size: 12px;
  }
  html.notIE #Product_pc p.btn_ec {
    width: 200px;
  }
  html.notIE #product_pc .product_list .product_note {
    margin-top: 30px;
    font-size: 11px;
    line-height: 1;
    text-align: left;
    font-feature-settings: 'palt';
    white-space: nowrap;
  }
  html.notIE #Product_pc .product_note {
    width: 920px;
    margin: 20px auto 0;
    text-align: right;
    font-size: 11px;
    line-height: 1;
  }
  html.notIE #Product_pc .mt {
    margin-top: 18px;
  }
  html.notIE #Product_pc .area_links {
    margin-top: 15px;
  }
  html.notIE #Product_pc .notice {
    clear: both;
    text-align: right;
    font-size: 10px;
    padding-top: 5px;
    color: #222222;
  }
  html.notIE .movie_btn {
    width: 165px;
    margin: 25px auto 0;
    cursor: pointer;
  }
}

html.msie #Product_pc {
  padding-bottom: 70px;
}
html.msie #Product_pc .inside {
  width: 920px;
  box-sizing: border-box;
}
html.msie #Product_pc .inside::after {
  content: '';
  display: block;
  clear: both;
}
html.msie #Product_pc h2 {
  margin-bottom: 35px;
  text-align: center;
}
html.msie #Product_pc p.desc {
  margin: 0 0 26px;
  font-size: 134%;
}
html.msie #Product_pc .product01 {
  box-sizing: border-box;
  position: relative;
  width: 450px;
  height: 484px;
  float: left;
  background: url(../img/pc/product01_bg.png) no-repeat;
  margin-top: 12px;
}
html.msie #Product_pc .product04 {
  box-sizing: border-box;
  position: relative;
  width: 450px;
  height: 529px;
  float: left;
  background: url(../img/pc/product04_bg.png) no-repeat;
  margin: 12px 0 50px;
}
html.msie #Product_pc .product01 h3, html.msie #Product_pc .product04 h3 {
  width: 356px;
  padding: 43px 0 0;
  margin: 0 auto 22px;
  text-align: center;
}
html.msie #Product_pc .product_inner {
  width: 450px;
}
html.msie #Product_pc .product02 h3, html.msie #Product_pc .product05 h3 {
  width: 395px;
  padding: 43px 0 0;
  margin: 0 auto 22px;
  text-align: center;
}
html.msie #Product_pc .product02 {
  box-sizing: border-box;
  position: relative;
  width: 450px;
  height: 484px;
  float: right;
  background: url(../img/pc/product02_bg.png) no-repeat;
  margin-top: 12px;
}
html.msie #Product_pc .product05 {
  box-sizing: border-box;
  position: relative;
  width: 451px;
  height: 453px;
  float: right;
  background: url(../img/pc/product04_bg.png) no-repeat;
  margin: 12px 0 50px;
}
html.msie #Product_pc .product_img {
  text-align: left;
  margin: 40px 0 0 0;
  float: left;
  z-index: -1;
}
html.msie #Product_pc .product04 .product_img, html.msie #Product_pc .product05 .product_img {
  margin: -20px 0 0 0;
}
html.msie #Product_pc .info {
  margin: 43px 0 0 0;
  text-align: left;
  float: left;
  width: 240px;
}
html.msie #Product_pc .gener {
  display: inline-block;
  margin: 0 0 10px;
  padding: 2px 7px 1px;
  border: 1px solid #311301;
  font-size: 92%;
  line-height: 1.4;
}
html.msie #Product_pc .pink {
  display: inline-block;
  margin: 0 0 10px 2px;
  padding: 2px 6px 1px;
  background-color: #d43268;
  color: #FFF;
  border-style: none;
  font-size: 92%;
  line-height: 1.4;
  border: 1px solid #d43268;
}
html.msie #Product_pc .brand {
  font-weight: bold;
  letter-spacing: 0.01em;
}
html.msie #Product_pc h5 {
  margin: 0;
  font-size: 17px;
  font-weight: bold;
  font-feature-settings: "palt";
}
html.msie #Product_pc .product01 h4, html.msie #Product_pc .product02 h4, html.msie #Product_pc .product04 h4, html.msie #Product_pc .product05 h4 {
  margin-bottom: 21px;
}
html.msie #Product_pc p.name {
  font-size: 10px;
  color: #666666 !important;
}
html.msie #Product_pc p.spf {
  font-size: 159%;
  margin-bottom: 4px;
  font-feature-settings: "palt";
}
html.msie #Product_pc p.price {
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  margin: 10px 0 15px;
}
html.msie #Product_pc p.price span {
  font-size: 12px;
}
html.msie #Product_pc p.btn_ec {
  width: 200px;
}
html.msie #product_pc .product_list .product_note {
  margin-top: 30px;
  font-size: 11px;
  line-height: 1;
  text-align: left;
  font-feature-settings: 'palt';
  white-space: nowrap;
}
html.msie #Product_pc .product_note {
  width: 920px;
  margin: 20px auto 0;
  text-align: right;
  font-size: 11px;
  line-height: 1;
}
html.msie #Product_pc .mt {
  margin-top: 18px;
}
html.msie #Product_pc .area_links {
  margin-top: 15px;
}
html.msie #Product_pc .notice {
  clear: both;
  text-align: right;
  font-size: 10px;
  padding-top: 5px;
  color: #222222;
}
html.msie .movie_btn {
  width: 165px;
  margin: 25px auto 0;
  cursor: pointer;
}

@media screen and (max-width: 750px) {
  html.notIE #Product_sp img {
    width: 100%;
    height: auto;
  }
  html.notIE #Product_sp > ul {
    display: flex;
  }
  html.notIE #Product_sp > ul li {
    width: 50%;
    width: 50vw;
  }
  html.notIE #Product_sp > ul:after {
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
  }
  html.notIE #Product_sp .inside {
    background-color: #fff;
  }
  html.notIE #Product_sp .inside.superieur_area {
    border-top: solid 2px #e9d1b4;
    padding-bottom: 10.9375vw;
  }
  html.notIE #Product_sp .inside.white_area {
    border-top: solid 2px #e5b6b5;
    padding-bottom: 10.9375vw;
  }
  html.notIE #Product_sp .item:after {
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
  }
  html.notIE #Product_sp .item {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }
  html.notIE #Product_sp .item figure {
    width: 129px;
    width: 40.3125%;
    width: 40.3125vw;
    display: inherit;
    position: relative;
  }
  html.notIE #Product_sp .item figure img {
    position: relative;
    width: 100%;
    height: auto;
  }
  html.notIE #Product_sp .item figure .limited_icn {
    position: absolute;
    width: 34px;
    width: 10.625vw;
    right: 12px;
    right: 3.75vw;
    top: -15px;
    top: -4.6875vw;
  }
  html.notIE #Product_sp .item .detail {
    width: 191px;
    width: 59.6875%;
    width: 59.6875vw;
    display: inline;
    color: #221815;
  }
  html.notIE #Product_sp .item p.type {
    display: inline-block;
    margin-bottom: 8px;
    margin-bottom: 2.5vw;
    padding: 2px 2.5px;
    padding: 0.625vw 0.7812vw;
    line-height: 1.1;
    font-size: 8px;
    font-size: 2.5vw;
    border: 1px solid #221815;
  }
  html.notIE #Product_sp .item p.fragrance {
    display: inline-block;
    margin-bottom: 8px;
    margin-bottom: 2.5vw;
    margin-left: 6px;
    margin-left: 1.875vw;
    padding: 2px 2.5px;
    padding: 0.625vw 0.7812vw;
    line-height: 1.1;
    font-size: 8px;
    font-size: 2.5vw;
    border: 1px solid #00884d;
    background: #00884d;
    color: #fff;
  }
  html.notIE #Product_sp .item p.cat {
    margin-bottom: 2px;
    margin-bottom: 0.7813vw;
    line-height: 1.4;
    font-weight: bold;
    font-size: 11.2px;
    font-size: 3.5vw;
  }
  html.notIE #Product_sp .item p.name {
    line-height: 1.4;
    font-weight: bold;
    font-size: 13px;
    font-size: 4vw;
  }
  html.notIE #Product_sp .item p.name02 {
    font-size: 8px;
    font-size: 2.5vw;
  }
  html.notIE #Product_sp .item p.price {
    font-size: calc(32/640*100vw);
    line-height: 1;
    font-weight: bold;
    margin: calc(30/640*100vw) 0;
  }
  html.notIE #Product_sp .item p.price span {
    font-size: calc(22/640*100vw);
  }
  html.notIE #Product_sp .item p.btn_ec {
    width: calc(350/640*100vw);
  }
  html.notIE #Product_sp .item p.txt {
    margin-bottom: 11px;
    margin-bottom: 3.4375vw;
    font-size: 11px;
    font-size: 3.4375vw;
  }
  html.notIE #Product_sp .item p.txt sup {
    vertical-align: super;
    font-size: 65%;
  }
  html.notIE #Product_sp .item p.cart_btn {
    width: 175px !important;
    width: 100% !important;
    width: 54.6875vw !important;
    margin-top: 15px;
  }
  html.notIE #Product_sp .item p.cart_btn img {
    width: 100%;
    height: auto;
  }
  html.notIE #Product_sp .space {
    padding-top: 1px;
  }
  html.notIE #Product_sp .item.limited {
    margin-top: 10.9375vw;
  }
  html.notIE #Product_sp .limited .detail {
    margin-top: 12%;
  }
  html.notIE #Product_sp .product_note {
    margin: calc(20/640*100vw) 0 0;
    font-size: calc(20/640*100vw);
    text-align: center;
    font-feature-settings: 'palt';
  }
  html.notIE #Product_sp .txtlink {
    width: 43.75vw;
    margin: 4.6875vw 0 0;
  }
  html.notIE p.note {
    text-align: right;
    font-size: 9px;
    font-size: 2.5vw;
    margin-bottom: 35px;
    margin-top: 6px;
    padding-right: 10px;
  }
}
